<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03bb7a498684f9e287ded00435eccc85">
  <dict>
    <!--2023-02-11 10:05:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-06-30 11:26:51.000-->
    <bool key="compatible_apn_switch_ignore_case">true</bool>
    <!--2023-02-11 10:05:22.000-->
    <int key="num_match">7</int>
  </dict>
</config>
